body {
   background: url("/clients/img/background.jpg") no-repeat #FFFFFF;
   background-size: 100% auto;
}
#help ol { counter-reset: item; padding: 0px 0px 10px 0px }
#help ol ol { counter-reset: item; padding: 0px 0px 10px 20px }
#help li { display: block; text-align: justify;}
#help li:before { content: counters(item, ".") ". "; counter-increment: item }

.footer {
   white-space: nowrap;
   padding: 0px 21px;
   margin: 0px auto 0px;
   /* border-radius: 0px 0px 10px 10px; */
   border: 1px solid green;
   border-top: none;
   text-transform: uppercase;
   color: #FFFFFF;
   line-height: 43px;
   background: linear-gradient( #a6e087, #56b615, #56b615);
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFa6e087,endColorstr=#FF56b615);
}
.footer .copy {
   float: left;
}
.footer .powered {
   float: right;
}
.footer a:link, .footer a:visited {
   color: blue;
}

.footer a:hover {
   color: red;
}
.panel-varnalan {
  border-color: #d41f64 !important;
}
.panel-varnalan > .panel-heading {
  color: #fff;
  background-color: #d41f64;
  border-color: #d41f64;
}
.panel-varnalan > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #d41f64;
}
.panel-varnalan > .panel-heading .badge {
  color: #d41f64;
  background-color: #fff;
}
.panel-varnalan > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #d41f64;
}

.input-group {
  margin-bottom: 14px;
}
.input-group:last-child {
  margin-bottom: 0px;
}
.inline-feedback input {
  color: transparent !important;
}

.hidden-text {
  display: none;
}
.form-inline .form-group, .form-inline .has-feedback {
  display: inline-block;
  margin-bottom: 0;
  vertical-align: middle;
}
.form-inline .form-control {
  display: inline-block;
  width: auto;
  vertical-align: middle;
}
.navbar-brand.hidden-text-large {
  max-width: 75%;
  overflow: hidden;
}
.navbar-brand{
  height: auto !important;
}
.user-pass {
  min-width: 160px;
  text-align: right !important;
}
@media (min-width: 768px) {
  .hidden-text {
    display: inline;
  }
  .hidden-text-large {
    display: none;
  }
  .input-group-btn>.btn {
    min-width: 120px;
  }
}
@media (max-width: 480px) {
  .hidden-xss {
    display: none !important;
  }
  .input-group {
     width: 100%;
  }
  .input-group .input-group-addon:first-child {
    display: block;
    width: 100%;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: none;
    border-left-width: 1px solid #ccc;
    border-radius: 4px 4px 0 0;
    text-align: left !important;
  }
  .input-group .form-control:last-child {
    border-radius: 0 0 4px 4px;
    border-top: none;
  }
}

